module git.schreifuchs.ch/lou-taylor/accounting

go 1.24.5

require (
	code.gitea.io/sdk/gitea v0.21.0
	github.com/caarlos0/env/v10 v10.0.0
	github.com/gomarkdown/markdown v0.0.0-20250810172220-2e2c11897d1a
	github.com/jedib0t/go-pretty/v6 v6.6.8
	github.com/jordan-wright/email v4.0.1-0.20210109023952-943e75fe5223+incompatible
	github.com/skip2/go-qrcode v0.0.0-20200617195104-da1b6568686e
	github.com/starwalkn/gotenberg-go-client/v8 v8.11.0
	github.com/itzg/go-flagsfiller v1.16.0
)

require (
	github.com/42wim/httpsig v1.2.3 // indirect
	github.com/davidmz/go-pageant v1.0.2 // indirect
	github.com/go-fed/httpsig v1.1.0 // indirect
	github.com/hashicorp/go-version v1.7.0 // indirect
	github.com/iancoleman/strcase v0.3.0 // indirect
	github.com/mattn/go-runewidth v0.0.16 // indirect
	github.com/rivo/uniseg v0.4.7 // indirect
	golang.org/x/crypto v0.41.0 // indirect
	golang.org/x/sys v0.35.0 // indirect
	golang.org/x/text v0.28.0 // indirect
)
